.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c2048.component_ContentDisplay_Content {
padding: 0px;  } div#c2048.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2048 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2048 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2048 .plain_content img{margin-bottom: 28px;}#c2048 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2048 > .component_edit{top: 15px;}#c2049.component_ContentDisplay_Content {
padding: 0px;  } div#c2049.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.90);border-bottom: 2px solid #FF801A;}#c2049 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2049 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2049 .plain_content img{margin-bottom: 28px;}#c2049 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2049 > .component_edit{top: 15px;}#c2050.component_ContentDisplay_Content {
padding: 0px;  } #c2050 .plain_content {
text-align: left;
}
#c2050 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2051.component_ContentDisplay_Content {
padding: 0px;  } div#c2051.component_ContentDisplay_Content{background-color: rgba(0, 0, 0, 0.50);border-bottom: 2px solid #FF801A;}#c2051 .plain_content {margin: 0 auto;max-width: 192px;padding-bottom: 20px;padding-top: 25px;text-align: center;}#c2051 .plain_content strong{display: block;font-family: 'Arvo', serif;font-size: 18px;font-weight: normal;text-transform: uppercase;color: #fff;margin-bottom: 10px;}#c2051 .plain_content img{margin-bottom: 28px;}#c2051 .plain_content p{margin-bottom: 0;color: #fff;margin-top: 0;}#c2051 > .component_edit{top: 15px;}#c2052.component_ContentDisplay_Content {
padding: 0px;  } #c2052 .plain_content {text-align: center;}#c2052 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2053.component_ContentDisplay_Content {
 } #c2054.component_ContentDisplay_Content {
padding: 0px;  } #c2054 .plain_content {
text-align: left;
}
#c2054 .plain_content a
{
display: inline-block;
background-color: #FFCC99;
color: #686868;
text-transform: uppercase;
padding: 14px;
font-family: 'Arvo', serif;
font-size: 14px;
border-top: 1px solid #FFDFC5;
} #c2055.component_ContentDisplay_Content {
padding: 0px;  } #c2055 .plain_content {text-align: center;}#c2055 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2056.component_ContentDisplay_Content {
padding: 0px;  } #c2056 .plain_content {text-align: center;}#c2056 .plain_content a{display: inline-block;background-color: #FF7F19;color: #fff;font-weight: bold;text-transform: uppercase;padding: 14px;font-family: 'Arvo', serif;font-size: 14px;border-top: 1px solid #FFDFC5;} #c2061.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c2057.component_Layout_Table {
margin: 0px; padding: 0;  } #c2057 table {padding: 10px 400px 20px 0;} 
